package com.goafanti.admin.bo;

import com.goafanti.common.model.Notice;

public class NoticeBo extends Notice {

	private String	unitName;

	private String	principle;

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public String getPrinciple() {
		return principle;
	}

	public void setPrinciple(String principle) {
		this.principle = principle;
	}

}
